.zg-product-description {
    margin-top: 67px;
}
.zg-product-description hr {
    border-color: #ccc;
}

.product-detail__description .product-description__trigger {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 24px 0;
    padding-inline-end: 15px;
    cursor: pointer;
}

.product-description__trigger-title {
    flex: 1;
    font-size: 18px;
    font-style: normal;
    text-transform: uppercase!important;
    font-weight: 400;
    color: #222;
    font-family: var(--sort-title-font);
    padding-top: 2px;
}

.zg-anchor-tab__pane .details .product-description__trigger .description__arrow {
    transform: rotate(0deg);
    transition: transform 200ms;
    color: #333;
    width: 22px;
    height: 22px;
}
.zg-anchor-tab__pane .description__arrow {
    display: none;
}
.zg-anchor-tab__pane .description__arrow.plus {
    display: block;
}
.zg-anchor-tab__pane .details[data-open="true"] .description__arrow.plus {
    display: none;
}
.zg-anchor-tab__pane .details[data-open="true"] .description__arrow.minus {
    display: block;
}

/* 锚点tab样式 */
.zg-anchor-tab__buttons {
    margin: 0 auto!important;
    padding: 0!important;
    width: fit-content;
}
.zg-anchor-tab__buttons-wrapper {
    background: #fff;
}
.zg-anchor-tab__buttons-wrapper-inner {
    overflow-x: auto;
    border-bottom: 1px solid #e5e5e5;
    /* Firefox */
    scrollbar-width: thin;                 /* 滚动条细 */
    scrollbar-color: rgba(0,0,0,0.2) rgba(0,0,0,0.05); /* 滑块颜色 轨道颜色 */
}
  /* Webkit 内核浏览器（Chrome、Edge、Safari） */
.zg-anchor-tab__buttons-wrapper-inner::-webkit-scrollbar {
    width: 6px; /* 滚动条宽度 */
}
.zg-anchor-tab__buttons-wrapper-inner::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2); /* 滑块颜色 */
    border-radius: 3px;                  /* 圆角 */
}
.zg-anchor-tab__buttons-wrapper-inner::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.05); /* 轨道颜色 */
}

.zg-anchor-tab[is-fixed="true"] .zg-anchor-tab__buttons-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    box-shadow: 0 1px 10px 3px rgba(0, 0, 0, .2);
}
.zg-anchor-tab-placeholder {
    display: none;
}
.zg-anchor-tab[is-fixed="true"] #zg-anchor-tab-placeholder {
    display: block;
    height: 54px;
    background-color: transparent!important;
}

.zg-anchor-tab__button {
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 1px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    display: inline-block;
    white-space: nowrap;
    padding: 16px !important;
    color: #121212FF;
    text-decoration: none!important;
    cursor: pointer;
    /* position: relative; */
}

.product-detail__description.rte {
    word-break: break-word;
}
.product-detail__description.rte strong, .product-detail__description.rte b {
    font-weight: 500;
}

#zg-desc_delivery_text {
    color: rgba(0, 0, 0, .6);
}

#zg-desc_delivery_text p strong.title {
    font-size: 16px;
    color: #000;
}
.zg-anchor-tab__pane summary {
    display: block;
}

.zg-product-description .slideshow__pager--arrow {
    height: fit-content;
    top: 50%;
    transform: translateY(-50%);
}

.zg-anchor-tab__pane .details .product-description__tab-content {
    height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    width: 100%;
    overflow-x: auto;
}
.zg-anchor-tab__pane .details[data-open="true"] .product-description__trigger {
    padding-bottom: 23px;
}
.zg-anchor-tab__pane .details[data-open="true"] .product-description__tab-content {
    height: unset;
    padding: 0px 0 30px 0;
    margin: auto;
}
.zg-product-description td, .zg-product-description th{
    padding: 10px;
    border: 1px solid rgb(221,221,221);
}
.product-description__tab-content--inner {
    display: grid;
    grid-template-columns: 4fr 6fr;
    column-gap: 70px;
}
.zg-product-description .zg-anchor-tab__pane .assembly-guide__btn-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.zg-product-description .zg-anchor-tab__pane .assembly-guide__btn {
    color: #902A1F;
    width: fit-content;
}
.product-description-pane3_desc {
    overflow-x: auto;
}

@media (min-width: 960px) {
    .zg-desc-new_part3-section3-dimension {
        row-gap: 60px;
    }
}

@media (max-width: 959px) {
    .zg-desc-new_part1-section1,
    .zg-desc-new_part3-section3-dimension,
    .zg-desc-new_part5-section1-desc {
        grid-template-columns: 1fr!important;
        column-gap: unset!important;
        row-gap: 32px;
    }
    .product-description__tab-content--inner {
        grid-template-columns: 1fr;
        row-gap: 1.2rem;
    }
    .zg-product-description {
        margin-top: 0px;
    }
    .zg-product-description hr:first-of-type {
        border-color: transparent;
    }
}

@media (max-width: 768px) {
    .zg-anchor-tab__buttons-wrapper {
        display: none;
    }
    .zg-anchor-tab__panes>.zg-anchor-tab__pane:first-child {
        border-top: 1px solid #e5e5e5;
    }
    .product-detail__description .product-description__trigger {
        padding: 19px 0;
    }
    .zg-anchor-tab__pane .details[data-open="true"] .product-description__trigger {
        padding-bottom: 14px;
    }
    .zg-anchor-tab__pane .details .product-description__trigger .description__arrow {
        height: 10px;
        width: 10px;
    }
    .zg-anchor-tab__pane .details[data-open="true"] .product-description__tab-content {
        padding-bottom: 15px;
    }
    #pane4 .product-description__tab-content p strong.title {
        font-size: 14px;
        color: #000;
    }
}

